/*
 Theme Name:   fregussion Child
 Description:  fregussion Child Theme
 Template:     fregussion
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.eot');
	src: url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'NOVA STAMP';
    src: url('fonts/NOVASTAMP-Bold.woff2') format('woff2'),
        url('fonts/NOVASTAMP-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.navigation-top.site-navigation-fixed {
    z-index: 99;
}
a, a:hover {box-shadow:none !important;}
body {	font-family: 'Conv_MyriadPro-Regular';}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
      max-width: 100%;
}
.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong, .entry-content a:hover {
    box-shadow:none;
}
.novafont {font-family: 'NOVA STAMP';}
.text-uppercase { text-transform:uppercase; }
.navigation-top a {
    color: #fff;
}
.navigation-top {
    background: #270903;
}
.navigation-top {
    background: #270903;
}
.site-header.stick .site-branding {
    margin-bottom: 30px !important;
}
ul#top-menu {
    margin-left:0;
	width:92%;
	margin:0px auto;
}
.entry-header {display:none;}
.navigation-top  {border:none;}
.site-header {background-color:#fff;}
.top-header {
    background: #e8e8e8;
}
.top-header .fa {color:#ef8141;}
.top-inner {
    float: left;
    width: 100%;
    padding: 10px 0;
}
.top-right {
    float: right;
}
.top-social {
    float: left;
    width: 15%;
}
.top-search {
    float: left;
    width: 85%;
}
.top-search p {
    display: inline;
    float: left;
    font-family: 'Conv_MyriadPro-Regular';
    font-size: 15px;
    letter-spacing: 2px;
    color: #3d1c15;
    margin-bottom:0px;
        padding-top: 3px;
}
.search-box {
    float: left;
    margin-left: 5px;
}
.top-social li {
    display: inline-block;
    padding-right: 10px;
}
.top-left {
    float: left;
    width: 80%;
}
.top-header .wrap {
    width: 1120px; max-width: 100%; 
}
.email input[type="text"] {
    width: 221px;
    padding: 5px 10px;
    font-size: 11px;
    background: #747474;
    float:left;
    line-height: unset;
    margin-right: 5px;
    color:#fff;
}
.email input::placeholder { color: #fff !important;}
.email input[type="submit"] {
    background: #ef8141;
    font-size: 11px;
    font-weight: normal;
    float: left;
    padding: 8px 20px!important;
}
ul {margin:0px; padding:0px;}

.top-right a {
    color: #3d1c15;
    font-size: 19px;
}
.top-right .fa {
    padding-right: 4px;
}
.navigation-top a {
    font-size: 16px;
    font-weight: normal;
}
.icons img {
    float: left;
}
.icons span, .icons p {
    float: left;
    font-size:19px;
    color:#270903;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.icons4 {
    float: left;
    width: 100%;
    padding: 35px 0;
    box-shadow: 0 0 5px #bdb2b2;
     background: #fff; 
     z-index:22;
}
.heading-shop {font-size:34px; color:#270903;}
.home-shop .woocommerce ul.products li.product a img {width:auto !important; display:inline;}
.home-shop .woocommerce ul.products li {text-align:center;}
.home-shop { background:#e8e8e8;  padding-top: 40px;}
.woocommerce ul.products li.product a {
    text-decoration: none;
    box-shadow: none;
}
.wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a::before, .wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a::after {
    display:none !important;
}
 .products li {
    background: #fff;
    padding: 40px 0 22px !important;
    text-align:center;
}
#tab-style .vc_tta.vc_general .vc_tta-tab {
    padding: 0 20px;
}
#tab-style .vc_tta.vc_general .vc_tta-tab + .vc_tta-tab { border-left: solid 1px #4e3631; }
#tab-style .vc_tta.vc_general .vc_tta-tab a {
    font-size: 18px;
    color: #270903;
    padding: 6px 15px;
    background: none;
    border: none;
    border-radius: 30px;
}
#tab-style .vc_tta.vc_general .vc_tta-tab.vc_active a { background: #f29a67; }
#tab-style ul.vc_tta-tabs-list {
    margin-bottom: 30px;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
    font-size: 16px;
    color: #270903;
    font-weight: 600;
    padding: 0 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}
.woocommerce ul.products li.product .price {
    font-size: 22px;
    color: #644e4a;
    font-weight: 800;
}
.woocommerce ul.products li.product .button { background: #270903; color: #fff; border-radius: 30px; display: none;}
.week-text {
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 50px;text-shadow: 0 1px 6px rgba(0,0,0,1);
}
.week-text h2 {
    color: #fff;
    font-size: 109px;
    line-height: 1;
    padding: 0;
    font-family: 'NOVA STAMP';
}
.week-text h3 {
    color: #fff;
    font-size: 36px;
    line-height: 1;
    padding: 0;
    font-family: 'NOVA STAMP';
    margin: 0;
}
.week-text p {
    margin: 0;
}
.viewmore a.vc_general.vc_btn3 {
    background: transparent !important;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff !important;
    font-size: 14px;
    font-weight: 800;
        margin-top: 10px;
}
.week .vc_btn3 {
    margin-top: 14px !important;
}
.week.viewmore.week a::after {   
    right: -3px;
   
}
#blacklabel.viewmore a.vc_general.vc_btn3 {
    color: #000 !important;
    border: 1px solid #000;
}
#blacklabel.viewmore a.vc_general.vc_btn3:hover {
    background: #000 !important;
    color: #fff !important;
}
.viewmore a::after {
    content: "\f0da";
    font: 32px/1 FontAwesome;
    position: absolute;
    right: -4px;
    top: -13px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.n2-ss-button-container .n2-ow::after {
    content: "\f0da";
    font: 32px/1 FontAwesome;
    position: absolute;
    right: -1px;
    top: -12px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.n2-ss-button-container .n2-ow:hover {
    background: #EF8141 !important;
}
.viewmore a.vc_general.vc_btn3:hover {
    background: #EF8141 !important;
}
.payment-images li {
    list-style: none;
    float: left;
   
}
.payment-images img {
    max-width: 100%;
    height: 36px;
}
.products li img {
    max-width: 100%;
    height: 136px !important;
    width: auto !important;
    text-align: center;
    display: inline !important;
}
.site-content-contain {
    background-color: #e8e8e8;
}
.site-footer {
    margin-top: -38px;
    background: #270803;
    padding-top: 15px;
        float: left;
    width: 100%;
        border-top: 0;
}

.footer-bottom h2.vc_custom_heading {
    font-family: 'Conv_MyriadPro-Regular' !important;
}
.footer-bottom p {
    color: #fff;
    margin-bottom: 15px !important;
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 17px;
}
.payment-images img {
    max-width: 100%;
    height: 41px;
    padding-right: 7px;
}
.social-icons li {
 display: inline-block;
    list-style: none;
    padding-right: 10px;
}
.social-icons li a {color:#EF8141;}
.footer-btn .vc_btn3 {
    background: #EF8141 !important;
    border-radius: 32px !important;
    color: #fff !important;
    padding: 9px 15px !important;
    border: 1px solid #ef8141 !important;
    font-size: 12px !important;
    font-weight: normal;
}
.payment-images {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.footer-widget-2 .widget {
    float: left;
    width: 33%;
}
.footer-widget-2 .widget a {color:#fff;}
.widget ul li, .widget ol li {border:none;}
.widget ul li a, .widget ul li a:hover {box-shadow:none !important;}
.widget ul li a:hover, .widget ul li a:focus {color:#EF8141 !important;}
.site-footer h2.widget-title {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
}
.findus ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 10px;
}
.findus .fa {
    margin-left: -11px;
    padding-right:4px;
    color:#EF8141 !important;
}
section#media_image-2 {
    padding-bottom: 20px;
}
#text-6 p {
    color: #fff;
    font-size: 13px;
}
.footer-widget-2 section {
    margin-top: 40px;
}
ul.products .product p {
    padding: 0 16px 30px;
    font-size: 12px;
    color: #B2A19A;
   
    margin-bottom: 25px !important;
}
.desc { height: 75px;
    overflow: hidden;}
.woocommerce ul.products li.product .price {
    font-size: 22px;
    color: #320F0B;
    font-weight: 800;
    float: left;
    width: 100%;
}
.woocommerce ul.products li.product a.button.addtocartbutton {
    margin-top: 0 !important;
}
.INOBLITUS p {
    font-size: 14px;
    margin-bottom: 30px !important;
}
.site-branding-text {
    width: 35%;
}
.site-branding-text button { display: none; }
.site-info span {
    color: #605250;
}
.contact-div {
    float: right;
    background: #EF8141;
    padding: 28px 50px 20px 30px;
    position: absolute;
    right: 0;
    top: -13px;
}
.contact-bn span {
    padding-left: 8px;
    color: #fff;
}
.footer-bottom .vc_btn3:hover { opacity: 0.5; }
.widget_nav_menu li:after {
    background: url("http://fergussonliquor.co.nz/wp-content/uploads/2018/09/boder1.png");    
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    background-repeat: no-repeat;
    position: relative;
    top: 5px;
}
.widget_nav_menu li:last-child:after {
   background: none;
}
.widget_nav_menu li a:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
        padding-right: 10px;
}
.inner-heading {font-family: 'NOVA STAMP';}
.footer-bottom {
    padding-top: 46px !important;
    padding-bottom: 94px !important;
    background-image: url(http://fergussonliquor.co.nz/wp-content/uploads/2018/08/footer-bg.png) !important;
    background-position: center !important;
    background-size: cover !important;
    float: left;
    width: 100%;
    z-index: 9999;background-color: #270803;
    position: relative;
}
.woocommerce-page .woocommerce.columns-4 {
    margin-top: 50px;
}
.footer-bottom h3 {
    font-size: 22px;
    color: #ffffff; 
    font-weight: 400;
    font-style: normal;
}
.icons.icons4 >.vc_col-sm-3 + .vc_col-sm-3 {
    border-left: 1px solid #000;
}
.icons.icons4 >.vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icons.icons4 >.vc_col-sm-3 > .vc_column-inner > .wpb_wrapper .wpb_single_image {
    padding-right: 20px;
}
.collection-text {
    max-width: 500px;
    margin: 0 auto;
}
@media screen and (min-width: 1400px){
.wine-section img.vc_single_image-img {
    width: 100%;
}
.wine-section .vc_col-sm-6:nth-child(1) .vc_row {
    max-width: 1000px;
    margin-left: auto;
}
.wine-section .vc_col-sm-6:nth-child(2) .vc_row {
    max-width: 1000px;
}}
@media screen and (min-width: 48em){
	.site-content {
    padding: 0;
}
    .page-id-21 .site-content, .page-id-409 .site-content{
    padding: 0;
}
.site-footer .widget-column.footer-widget-1 {
    float: left;
    width: 40%;
       padding-right: 10%;
}
.site-footer .widget-column.footer-widget-2 {
    float: right;
    width: 60%;
}
.site-info {
    float: left;
    width: 100%;
    text-align: center;
    background: #170503;
    padding: 0;
    margin-bottom: 0;
    border-top: 2px solid #290E0A;
}
.custom-logo-link {
    padding-right: 4em;
}
}
@media screen and (min-width: 30em){
.site-branding {
    padding: 23px 0 ;
}
}

@media (min-width: 768px){
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .wpb-js-composer .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background: none !important;
    border:none !important;
}
.vc_col-sm-4 {
    width: 33.33333333%;
    float: left;
}
}
@media only screen and  (max-width: 1360px){ 
	.contact-div { right: 20px; }
.navigation-top .main-navigation a {
    padding: 20px 15px;
    font-size: 14px;
}
	.week-text h2 { font-size: 80px; }
	.wine-rightside h2.vc_custom_heading { font-size: 60px !important;line-height: 1 !important; }
}
@media only screen and (max-width: 1140px) {
	.navigation-top .main-navigation a {
    padding: 20px 11px;
    font-size: 13px;
}
	.email input[type="text"] { width: 150px; }
	.week-text h3 { font-size: 30px; }
	.week-text h2 {  font-size: 72px;}
	.wine-rightside h3.vc_custom_heading { font-size: 28px !important;line-height: 1 !important; }
}
@media only screen and ( max-width: 1020px ) {
	.top-search p { font-size: 13px;  letter-spacing: 0px; }
	.navigation-top .main-navigation a {
    padding: 10px;
    font-size: 12px;
}
	.site-branding a.custom-logo-link { padding-right: 20px; }
	.site-branding {
    padding: 10px 0;
}
.contact-div { padding: 12px 50px 12px 30px; top: 0px; }
.week-text h2 {
    font-size: 60px;
}
.week-text h3 {
    font-size: 24px;
}
.wine-rightside h2.vc_custom_heading { font-size: 50px !important;}
ul#top-menu { width: 100%; }
#tab-style .vc_tta.vc_general .vc_tta-tab { padding: 0 10px; }
.n2-ss-layer.n2-ow {
    font-size: 11px !important;
}
h2.vc_custom_heading.title-responsive {
    font-size: 40px !important;
}
h2.vc_custom_heading.title2-responsive {
    font-size: 26px !important;
}
}
@media (max-width: 800px){
#masthead .navigation-top { position: unset !important;}
#masthead .site-branding { margin-bottom: 0px !important;}
.top-social { width: 100px; }
.top-search { width: calc(100% - 100px); text-align: center; }
.navigation-top .main-navigation a {  padding: 7px; font-size: 11px;}
.search-box { display: inline-block; float: none; margin: 0; }
.top-search p { float: none; display: block; }
.site-branding-text {
    width: 100%;
    margin-top: 20px;
}
.contact-div {
    right: 50px;
}
.vc_row.wine-section > .vc_col-sm-6 {
    width: 100%;
}
.site-footer .widget-column.footer-widget-1, .site-footer .widget-column.footer-widget-2 { float: none; width: 100%; }
}
@media (max-width: 767px){
.wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding-left: 2em;
    padding-right: 2em;
}
.top-left {
    float: left;
    width: 100%;
}
.top-social {
    float: left;
    width: 100%;
    text-align: center;
}
.top-search {
    float: left;
    width: 100%;
}
.navigation-top a {
    color: #000;
}
.contact-div {
    float: left;
    background: #EF8141;
    padding: 19px 0px 17px 0px;
    width: 100%;
    text-align: center;
        position: static;

}
.menu-toggle {   
    color: #fff;
 
}
.site-branding-text {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}
.top-right { float: none;
    text-align: center;
} 
.n2-ss-layer.n2-ow {
    font-size: 5px !important;
}
.n2-ss-layer.n2-ow a { font-size: 14px !important; }
.n2-ss-layer.n2-ow a {
    font-size: 13px !important;
    padding: 8px 20px !important;
}
.home-shop .woocommerce ul.products li { margin-bottom: 10px; }
.footer-bottom .vc_col-sm-4 {
    margin-bottom: 40px;
}.footer-bottom {
    padding-bottom: 20px !important; text-align: center;
}
.footer-widget-2 .widget { float: none; width: 100%; margin-top: 0px; }
h2.vc_custom_heading.title-responsive {
    font-size: 30px !important;
}
h2.vc_custom_heading.title2-responsive {
    font-size: 22px !important;
}
.page-id-409 form.wpcf7-form label {
    font-size: 12px;
}
.page-id-409 form.wpcf7-form textarea {
    height: 140px;
}
}